local fn = _gn(0xC5C395C60B542A3C)
--- stickyFeedChannel: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eUIStickyFeedChannel
function Global.UiStickyFeedIsChannelActive(stickyFeedChannel)
	return fn(stickyFeedChannel, _ri)
end
